body{
    margin: 0;
    /* background-image: url('../img/bc.jpg');
    background-size: 100% 100%;
    background-attachment: fixed; */
    
   
 
}
header{
    width: 100%;
    height: 65px;

    border-bottom: 0.5px #e8e8e8 solid;
    display: flex;
   justify-content: space-between;
   position: relative;
}
header #logo{
    max-width: 200px;
    height: auto;
    max-height: 40px;
    margin:12px 0px 5px 10px;
    float: left;
    position:absolute;
   
}
header nav{
    margin: 8px 0px 5px 0px;
    display: block;
    float: right;
}
header nav ul{
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
    font-weight: 400;
}
header nav ul li{
    margin-right: 15px;
    padding-top: 8px;
   
}
header nav ul #liLogin{
  padding-top: 7px;
  padding-right: 4px;
  display: flex;
}
header nav ul #liLogin #login{
    
    height: 27px;

     
  text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;

  
   
}
header nav ul #liLogin #login a{
    color:white;
}
header nav ul li a{
    color: black;
    text-decoration: none;
}
 header  #btnSearch{
      padding: 5px 13px 5px 13px;
      border-radius: 15px;
      border: 0.2px solid lightgray;
      background-color:rgb(253, 247, 236);
        
      box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.333);
      font-weight: 250;
      font-size: small;
      cursor: pointer;
      height: 30px;
      margin:17px 30px 0px 0px;
   
      
    }
.dropdown{
    display: none;
    float: right;
    margin: 10px 10px 5px 0px;
    position: relative;
    cursor: pointer;

}


.containers{
    /* background-image: url(../img/fabbb72b66b00f0e9c6c888b2bb9369a.jpg);
    background-size: contain;
    background-attachment: fixed;
    border: 10px solid burlywood; */
    height: auto;
    width: 100%;

}
#category{
    width: 100%;
    height: auto;
     background-image: url('../../img/line-removebg-preview.png');
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    
}
 #category #cate{
    width: 93%;
    height: auto;
    border-radius: 15px;
    display: flex;
    flex-direction: row;
    overflow: scroll;
    gap: 8px;
    margin: auto;
    align-items: center;
    padding: 14px 12px 14px 12px;
    scrollbar-width: none;
    border: none;

}
#cate .btnx{
    width: 300px;
    border-radius: 20px;
    font-family: "Tagesschrift", system-ui;
  font-weight: 400;
  font-style: normal;
  background: none;
  color:rgb(85, 85, 85);
 background-size: 100% 100%;
   background-size: contain;
   background-position: center;
     background-repeat: no-repeat;
     border: none;
   outline: none;
}
#cate .btnx:focus{
       outline: none;
}

a button{
    box-shadow: 1px 1px 3px rgb(190, 190, 190);
  outline: none;
    border: none;
    padding: 5px 10px;
    border-radius: 5px;
  margin-left: 30px;
   background-size: 100% 100%;
   background-size: contain;
   background-position: center;
   background-repeat: no-repeat;
    cursor: pointer;
    
   
}
a button:focus{
      outline: none;
}
.containers .rows{
    width: 100%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content:start;
    flex-direction: row;
    justify-content: center;
    


    
}
@media (max-width:1024px){

/* .card{
       width: 330px;
    

} */
}
    @media (max-width:768px){


a button{
  margin-left: 10px;
    
   
}
#cate .btn{
    width: 250px;
    border-radius: 20px;
}


.card{
       width: 330px;
    position: relative;

}
    }

.card-big-shadow {
    width: 340px;
    position: relative;
}

.coloured-cards .card {
    margin-top: 30px;
 
}
.null{
    width: 100%;
    height: 450px;
    background-color: royalblue;
}

.card[data-radius="none"] {
    border-radius: 0px;
}
.containers .rows .content-cardx{
      margin: 10px 20px 0px 20px;
      width: 340px;
    
      position: relative;
   

}
.content-cardx .card {
  
 
    color: #252422;
    margin-bottom: 10px;
      width: 100%;
    position: relative;
    /* z-index: 1; */
}


.card[data-background="image"] .title, .card[data-background="image"] .stats, .card[data-background="image"] .category, .card[data-background="image"] .description, .card[data-background="image"] .content, .card[data-background="image"] .card-footer, .card[data-background="image"] small, .card[data-background="image"] .content a, .card[data-background="color"] .title, .card[data-background="color"] .stats, .card[data-background="color"] .category, .card[data-background="color"] .description, .card[data-background="color"] .content, .card[data-background="color"] .card-footer, .card[data-background="color"] small, .card[data-background="color"] .content a {
    color:rgb(0, 104, 179);
   
}
.card.card-just-text .content {
    /* padding: 50px 55px; */
    padding: 20px 10px 0px 10px;
    
 

}

.card[data-color="blue"] .category {
    color: #7a9e9f;
}
/* .remindWho{
    position: absolute;
    top: 17px;
    right: 10px;
    color:rgb(48, 48, 48);
    opacity:0.6;
    font-size: 13px;
  font-family: "Tagesschrift", system-ui;

} */
.card .category, .card .label {
    font-size: 14px;
    margin-bottom: 0px;
}
.card-big-shadow:before {
    background-image: url("http://static.tumblr.com/i21wc39/coTmrkw40/shadow.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    bottom: -12%;
    content: "";
    display: block;
    left: -12%;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 0;
}
h4, .h4 {
    font-size: 1.5em;
    font-weight: 600;
    line-height: 1.2em;
}
h6, .h6 {
    font-size: 0.9em;
    font-weight: 600;
    text-transform: uppercase;
}
.card .description {
    font-size: 15px;
    color: #66615b;
    font-family: "Caveat", cursive;
  font-optical-sizing: auto;
  text-align: center;
  font-style: normal;
}

a:hover, a:focus {
    text-decoration: none;
}

.card .category{
     font-family: "Tagesschrift", system-ui;
  font-weight: 400;

  font-style: normal;
}
.priority1{
    color: rgb(36, 36, 36);
    opacity: 0.9;
    font-size: 13px;
    margin: 4px 0px 0px 0px;
    
}
.priority2{
    color: rgb(36, 36, 36);
    opacity: 0.9;
    font-size: 13px;
   margin: 4px 0px 0px 0px;
    
}
.card .title{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    color: #e88000;
}
/*======== COLORS ===========*/
.card[data-color="blue"] {
    background:#56DCFB;
}
.card[data-color="blue"] .description { 
color: black;
}

.card[data-color="green"] {
    background: #9CFA7A;
}
.card[data-color="green"] .description {
 color: black;
}
.card[data-color="green"] .category {
    color: #92ac56;
}

.card[data-color="yellow"] {
    background:#FBF959;
}
.card[data-color="yellow"] .description {
  color: black;
}
.card[data-color="yellow"] .category {
    color: #FFAA70;
}

.card[data-color="brown"] {
    background: #d6c1ab;
}
.card[data-color="brown"] .description {
color: black;
}
.card[data-color="brown"] .category {
    color: #a47e65;
}

.card[data-color="purple"] {
    background: rgb(255, 100, 255);
}
.card[data-color="gray"] {
    background:wheat;
}
.card[data-color="gray"] .description {
 color: black;
}

.card[data-color="pink"] {
    background:rgb(255, 184, 196);
}
.card[data-color="pink"] .description {
 color: black;
}
.card[data-color="purple"] .description {
    color: black;
}
.card[data-color="purple"] .category {
    color: #5a283d;
}

.card[data-color="orange"] {
    background: #ff8f5e;
}
.card[data-color="orange"] .description {
color: black;
}
.card[data-color="orange"] .category {
    color: #e95e37;
}

.card[data-color="red"] {
    background: rgb(255, 106, 106);
}
.card[data-color="red"] .description {
color: black;
}
.card[data-color="red"] .category {
    color: #510000;
}

.card[data-color="gold"] {
    background:#FFB833;
}
.card[data-color="gold"] .description {
  color: black;
}
.card[data-color="gold"] .category {
    color: #514600;
}
.card .description{
    color: black;
}

@media (max-width: 768px) {


    header nav{
        display: none;
    }
    .dropdown{
        display: block;
        font-size: larger;
        margin: 13px 10px 5px 0px;
    }
    .fa-bars-staggered{
        font-size: larger;
        color: #00bf63;
        margin: 10px 5px 5px 0px;
    }
    header #logo {
        margin-top: 13px;
        max-height: 40px; /* Adjust max height for smaller screens */
    }
}

#floatBtn{
    width:50px; 
    height: 50px;
     border-radius:50%;
     position: fixed; 
     bottom: 20px;
      right: 20px; 
      z-index:1000;
      display:flex;
      justify-content:center;
      align-items:center;
    background: transparent;
      background-image: url('../../img/circle-removebg-preview.png');
      background-size: 100% 100%;
      border: none;
     
}
@keyframes jump {
    0%, 100% { transform: translateY(0); }
    50% { transform: translateY(-10px); }
}

#floatBtn {
    animation: jump 2s infinite ease-in-out;
}

footer{
    display: flex;
}

#welcome{
    width: 100%;
    height: 100px;
    background: transparent;
    display: flex;
    flex-direction: row;
    justify-content: start;
    gap: 8px;
    padding: 12px 0px 8px 10px;
    position: relative;
}
#welcome img{
    width: 100px;
    transform: rotate(30deg);
    position: absolute;
    left: -40px;
    opacity: 0.7;
}
#welcome p{
    padding:20px 0px 0px 52px;
    font-family: "Tagesschrift", system-ui;
    color: rgb(88, 88, 88);
}
#welcome #name
{
    font-weight: 600;color: rgb(10, 89, 145);
}
  #reminder-text {
    animation: pulse 10s infinite;
    display: inline-block;
    margin-left: 5px;
     font-weight: 600;
  }

  @keyframes pulse {
    0% { transform: scale(1); color: rgb(88, 88, 88); }
    50% { transform: scale(1.01); color:rgb(10, 89, 145); }
    100% { transform: scale(1); color:  rgb(88, 88, 88); }
  }

  #name {
    color: blue;
    font-weight: bold;
    cursor: pointer;
    text-decoration: underline;
  }

  #name:hover {
    color: #ff6600;
  }